 body {background-color:#eeeeff;font-family:"Meiryo UI",sans-serif;line-height:20px;}
 A:link { font-size:15px;text-decoration:none; color:blue }
 A:visited { font-size:15px;text-decoration:none; color:blue }
 A:active { font-size:15px;text-decoration:none; color:blue }
 A:hover { font-size:15px;text-decoration:underline; color:#880088 }
 TABLE { font-size:15px;text-decoration:none;line-height:120%;color:black}
 TD.T0 { font-size:18px;text-decoration:none;font-style:italic;font-weight:bold; color:black}
 TD.T1 { font-size:17px;text-decoration:none;font-weight:bold; color:black}
 TD.T2 { font-size:15px;text-decoration:none;line-height:120%;color:black}
 TD.T3 { font-size:12px;text-decoration:none;line-height:120%;color:black}
 div { font-size:15px}
 div.Selected { font-size:15px;font-weight:bold; color:#880088;background-color:00AAAA}
 .Revisiontable { font-size:12px;text-decoration:none;line-height:120%;color:black;
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
}
 .Revisiontable TD { 
  border: 1px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */ 
  } 
 .tableError { 
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
  background-color:#F0F0FF;
 }
 .tableError TD { 
  border: 1px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */ 
  padding:3px;
  } 
 .tableMENU { 
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
  background-color:#cceedd;
	} 
  .tableMENU TD{ 
  padding:3px;
	} 
 .tableNoBorder { 
	border: transparent   ;
  background-color:transparent;
	} 
 .tableNoBorder TD { 
  border: double ; /* セルの枠線（太さ・色・スタイル） */ 
  } 
 .tableHOSO { 
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
  background-color:#F0F0FF;
	} 
 .tableHOSO TD { 
  padding:5px;
  } 
 .tableHOSOTD { 
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
  background-color:#F0F0FF;
	} 
 .tableHOSOTD TD { 
  border: 1px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */ 
  padding:5px;
  } 
TD.NoPadding {padding:0px;}

 FONT.PMENU { font-size:15;font-weight:bold; color:#DDFFFF;background-color:0000DD}
 FONT.QMENU { font-size:15;font-weight:bold; color:#880088;background-color:00AAAA}
 FONT.SMALL { font-size:10}
 BR.HalfLine { font-size:12;line-height:50%}

.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 16px;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 15px;
}
.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}


.orange::before{
    left: 2px;
    width: 7px;
    height: 3px;
    background: #ee3300;
}
.orange::after{
    left: 2px;
    width: 6px;
    height: 6px;
    border-top: 3px solid #ee3300;
    border-right: 3px solid #ee3300;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

img.info{width:300px;
    float:left;
    border:solid;
    border-width:1px;
    border-color:#aaaaaa;
    margin:0 15px 0 0;
}
.indent1 {
	padding-left: 1em;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}
.indent2 {
	padding-left: 2em;
    padding-bottom: 0.5em;
    padding-top: 0.1em;
}
ul.history {padding-left: 0em;font-size:13px;}


ul{
margin: 0 0 0 0.5em;
padding: 0 0 0 0;
}

li{
margin: 0 0 0 1em;
padding: 1px 0 0 0;
}


